/* r.a.d.menu Plain skin */

.RadMenu_RTL 
{
height: 32px;
}

.RadMenu_RTL_Context
{
	background: none;
	border:0;
}

.RadMenu_RTL .link
{
	color: #584F35;
	text-decoration:none;
	font-size: 12px;
	font-weight: bold;


}

.RadMenu_RTL .link:hover,
.RadMenu_RTL .focused,
.RadMenu_RTL .expanded
{
	
	text-decoration: underline;

}

.RadMenu_RTL .text
{
	padding: 0px  14px  0px 14px ;	
	line-height: 32px;
	font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}

.RadMenu_RTL .group
{
	border-top: 1px solid transparent;
	
	
	background-color: #F4F4F4;
	

}

.RadMenu_RTL .group .link
{
	padding: 0px 10px 0px 20px;
	border-bottom: 1px solid #b4b4b4;
	cursor: pointer;
	font-weight: normal;
	color: #584F35;
	
	
	
}
.RadMenu_RTL .group .link .last
{
	padding: 0px 0px 0px 20px;
	border-bottom: none;
	cursor: pointer;
	font-weight: normal;
	color: #584F35;
	
}
.RadMenu_RTL .group .link .text{
	font-weight: normal ;
	line-height: 26px;
	font-size: 12px;
	background-image: url(../../../../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: right ;

}

.RadMenu_RTL .group .link:hover,
.RadMenu_RTL .group .focused,
.RadMenu_RTL .group .expanded
{

	text-decoration: none;
	background-color: #DFDFDF;
}

.RadMenu_RTL .leftArrow,
.RadMenu_RTL .rightArrow,
.RadMenu_RTL .topArrow,
.RadMenu_RTL .bottomArrow,
.RadMenu_RTL .leftArrowDisabled,
.RadMenu_RTL .rightArrowDisabled,
.RadMenu_RTL .topArrowDisabled,
.RadMenu_RTL .bottomArrowDisabled
{

}

.RadMenu_RTL .topArrow,
.RadMenu_RTL .topArrowDisabled
{

}

.RadMenu_RTL .bottomArrow,
.RadMenu_RTL .bottomArrowDisabled
{

}

.RadMenu_RTL .rightArrow,
.RadMenu_RTL .leftArrow
{

}

.RadMenu_RTL .rightArrow,
.RadMenu_RTL .rightArrowDisabled
{

}

.RadMenu_RTL  .separator .text
{
	width: 1px;
	padding: 0px;
	color: #584F35;
}


.RadMenu_RTL .expandLeft,
.RadMenu_RTL .expandRight
{

}

.RadMenu_RTL .link:hover .expandLeft,
.RadMenu_RTL .link:hover .expandRight,
.RadMenu_RTL .focused .expandLeft,
.RadMenu_RTL .focused .expandRight,
.RadMenu_RTL .expanded .expandLeft,
.RadMenu_RTL .expanded .expandRight
{

}